###Generated file - do not modify!
#Fri, 25 Nov 2022 12:12:55 +0000

simantics-platform.branch=refs/heads/release/1.35.3
simantics-platform.commit=7ec1db67928f7dfd22b4cc06f33368838b29e9e8
simantics-platform.build.id=SDK/org.simantics.root b6602-2022-11-25T12\:12\:55.789Z
